<?php

use Illuminate\Database\Seeder;

class Friend extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(\App\Models\Friends\FriendModel::class, 100)->create();
    }
}
